Fri, 26 Feb 2021 21:40:35 UTC

Information for RPM libblockdev-utils-devel-2.19-7.el8.armv7hl.rpm

ID2309
Namelibblockdev-utils-devel
Version2.19
Release7.el8
Epoch
Archarmv7hl
SummaryDevelopment files for libblockdev-utils
DescriptionThis package contains header files and pkg-config files needed for development with the libblockdev-utils library.
Build Time2019-06-01 02:43:47 GMT
Size66292
d616136dd1f0de1cf4173e2f04d87e73
LicenseLGPLv2+
Buildrootdist-c8-build-1106-173
Provides
libblockdev-utils-devel = 2.19-7.el8
libblockdev-utils-devel(armv7hl-32) = 2.19-7.el8
pkgconfig(blockdev-utils) = 2.19
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
glib2-devel
libbd_part_err.so.2
libbd_utils.so.2
libblockdev-utils(armv7hl-32) = 2.19-7.el8
pkgconfig(glib-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 11 of 11
Name ascending sort Size
/usr/include/blockdev0
/usr/include/blockdev/dbus.h466
/usr/include/blockdev/dev_utils.h1220
/usr/include/blockdev/exec.h3131
/usr/include/blockdev/extra_arg.h564
/usr/include/blockdev/module.h664
/usr/include/blockdev/sizes.h744
/usr/include/blockdev/utils.h349
/usr/lib/libbd_part_err.so23
/usr/lib/libbd_utils.so20
/usr/lib/pkgconfig/blockdev-utils.pc308
Component of
1 through 2 of 2
Buildroot descending sort Created State
dist-c8-build-10626-3087 2019-11-08 21:44:21 expired
dist-c8-build-5579-1283 2019-06-04 06:13:49 expired